zlanhf.f(3)

NAME
zlanhf.f

SYNOPSIS

  Functions/Subroutines
double precision function zlanhf (NORM, TRANSR, UPLO, N, A, WORK)
ZLANHF returns the value of the 1-norm, or the Frobenius norm, or the infinity norm, or the element of largest absolute value of a Hermitian matrix in RFP format.

Author

Generated automatically by Doxygen for LAPACK from the source code.